Subject: Thai Tales (take 2)
From: "Roberta Jenkins" <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked],
Date: Tue, 23 Sep 2003 17:38:10 -0600

Anxious to leave my experiences at the embassy behind me, and eager for my Thai adventure to begin, I found myself walking beside the endless line of train cars at Hualamphong Station in search of my number.  It's possible that I walked half way to my destination before I found it, all the way at the front of the machine (naturally car #6 holding pole position).  At first there were lots of other backpack laden foreigners doing the wander with me, or peering interestedly from the windows of their cars.  These became fewer and fewer the farther along I got however, until, passing two cars entirely full of jeering thai military men, I was the only one.  I have never felt more conspicuous in my life as when I finally boarded my packed car, bag in hand, and every person on board suddenly stopped their conversations to stare at me making my way down the aisle.

There are six kinds of train travel in Thailand - three classes broken up into two groups each (air conditioning and fan).  Mindful of my limited funds and looking for something different, I had chosen the lowest class - 3rd/fan.  My ticket from Bangkok to Prachuapkirikhan, just over 5 hours away, cost 45 baht (about $1 US).  Since for only about a dollar more you can travel in 2nd/air (and have your own seat!), most tourists don't bother with the lower classes. I just figured it was all part of the experience, plus my mouth started watering when I thought about the days worth of meals that dollar would buy me.

Having survived the experience, I think everyone on earth should get to travel this way at least once in their lifetime.  Looking back, it was one of my favorite experiences of the whole trip.  But for those of you who can't (or won't) take a thai train before they get phased into something more "modern" and sterile, here is the lowdown:

At least one person in the car will stare at you the entire ride.  All of it.  Barely blinking.  This is after the rest of the car gets over the fact that you're conspicuously foreign and stops staring at you long enough to drift off to sleep, which only takes an hour or so.  Ignoring that person, staring back at them, making silly faces or attempting to engage them in conversation will all be equally ineffective in persuading the starer to stop.  If you try to think of them as a very realistic statue rather than a person, the staring becomes slightly less unnerving.

A lot of people make their living walking endlessly up and down the narrow aisle selling food and drink to the passengers.  It is prudent to make yourself as small and invisible as possible when this (very frequently) occurs.  This may help you to avoid either being bashed with their wares as they pass or forced to digest some dried creature of questionable origin on a stick under the scrutiny of every other passenger on board.  On the other hand, they may just take your posture as a sign of welcome and squash in next to you for a moments rest, graciously feeding you a bit of said questionable creature on stick in thanks for your kindness, so you take your chances either way.

Having willingly or not helped yourself to some of the local offerings on board, you should remember that the only toilet option is a precariously raised platform at the front of the car bearing a medium-sized hole, over which you aim your business onto the tracks flashing by below.  If you prefer not to get soaked by the slopping over of the water in the pail meant for cleaning yourself and the room up afterwards with, you should try to time this expedition with the halt of the train at one of the inumerable stops along the way.  Which you should try to psychically glean knowledge of ahead of all the other occupants of your car who also prefer to go when the train is stopped.  Good luck.

When it starts to rain, you should stay as far from the windows as possible.  Either they won't close properly and you'll get wet, or they will crash open without warning and you will get wet.  You should also bring an umbrella so that when the roof in the middle starts to leak, the old lady who takes it from you and her accumulated family will not get wet.

Finally, if the broken bench seats, constant attention, strange foods, challenging toilets and pervasive damp become unbearable, you can always step off and hitch a ride on that cow that is moving faster than the train is.  Likewise if the train breaks down or otherwise inexplicably stops.  Rest assured you can always wait for it to catch up again at the next junction and climb back aboard.

The new MSN 8: smart spam protection and 2 months FREE*